@font-face {
  font-family: 'Sahel';
  src: url(./Sahel.eot);
  src: url(./Sahel.eot?#iefix) format('embedded-opentype'),
       url(./Sahel.otf) format('otf'),
       url(./Sahel.svg#Sahel) format('svg'),
       url(./Sahel.ttf) format('truetype'),
       url(./Sahel.woff) format('woff'),
       url(./Sahel.woff2) format('woff2');
}
